﻿
.card {
    margin:15px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000;
    border-radius: 20px;
    padding: 30px;
    box-shadow: 2px 6px 1px;
}

.card p{
    font-weight: bold;
}

.card span{
    text-wrap: auto;
    text-align:center;
}

.card-row {
    flex-direction: row;
}

.card-column {
    flex-direction: column;
}

.card-small {
    flex: 1 1 200px;
}

.card-normal {
    flex: 1 1 300px;
}

.card-big {
    flex: 1 1 100%;
}